<div class="content ">
        
    <div class="mb-4">
        <nav style="--bs-breadcrumb-divider: '>';" aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="#">
                        <i class="bi bi-globe2 small me-2"></i> Dashboard
                    </a>
                </li>
                <li class="breadcrumb-item active" aria-current="page">Product Detail</li>
            </ol>
        </nav>
    </div>

    <div class="row">
        <div class="col-md-12">

            <div class="card mb-4">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-5">
                            <div class="slick-wrapper">
                                <div class="slider-for mb-3 slick-initialized slick-slider"><button class="slick-prev slick-arrow" aria-label="Previous" type="button" style="">Previous</button>
                                    <div class="slick-list draggable"><div class="slick-track" style="opacity: 1; width: 1855px;"><div class="slick-slide-item slick-slide slick-current slick-active" data-slick-index="0" aria-hidden="false" tabindex="0" style="width: 371px; position: relative; left: 0px; top: 0px; z-index: 999; opacity: 1;">
                                        <img src="http://localhost:8083/users/files/{{product.image}}" class="w-100 rounded" alt="image">
                                    </div><div class="slick-slide-item slick-slide" data-slick-index="1" aria-hidden="true" tabindex="-1" style="width: 371px; position: relative; left: -371px; top: 0px; z-index: 998; opacity: 0;">
                                        <img src="../../assets/images/products/1.jpg" class="w-100 rounded" alt="image">
                                    </div><div class="slick-slide-item slick-slide" data-slick-index="2" aria-hidden="true" tabindex="-1" style="width: 371px; position: relative; left: -742px; top: 0px; z-index: 998; opacity: 0;">
                                        <img src="../../assets/images/products/3.jpg" class="w-100 rounded" alt="image">
                                    </div><div class="slick-slide-item slick-slide" data-slick-index="3" aria-hidden="true" tabindex="-1" style="width: 371px; position: relative; left: -1113px; top: 0px; z-index: 998; opacity: 0;">
                                        <img src="../../assets/images/products/4.jpg" class="w-100 rounded" alt="image">
                                    </div><div class="slick-slide-item slick-slide" data-slick-index="4" aria-hidden="true" tabindex="-1" style="width: 371px; position: relative; left: -1484px; top: 0px; z-index: 998; opacity: 0;">
                                        <img src="../../assets/images/products/5.jpg" class="w-100 rounded" alt="image">
                                    </div></div></div>
                                    
                                    
                                    
                                    
                                <button class="slick-next slick-arrow" aria-label="Next" type="button" style="">Next</button></div>
                                <div class="slick-nav-wrapper">
                                    <div class="slider-nav slick-initialized slick-slider"><button class="slick-prev slick-arrow" aria-label="Previous" type="button" style="">Previous</button>
                                        <div class="slick-list draggable" style="padding: 0px 60px;"><div class="slick-track" style="opacity: 1; width: 1176px; transform: translate3d(-252px, 0px, 0px);"><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="-4" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/1.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="-3" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/3.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="-2" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/4.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned slick-active" data-slick-index="-1" aria-hidden="false" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/5.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-current slick-active slick-center" data-slick-index="0" aria-hidden="false" tabindex="0" style="width: 68px;">
                                            <img src="../../assets/images/products/2.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-active" data-slick-index="1" aria-hidden="false" tabindex="0" style="width: 68px;">
                                            <img src="../../assets/images/products/1.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide" data-slick-index="2" aria-hidden="true" tabindex="0" style="width: 68px;">
                                            <img src="../../assets/images/products/3.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide" data-slick-index="3" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/4.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide" data-slick-index="4" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/5.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="5" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/2.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned slick-center" data-slick-index="6" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/1.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="7" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/3.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="8" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/4.jpg" class="w-100 rounded" alt="image">
                                        </div><div class="slick-slide-item m-2 slick-slide slick-cloned" data-slick-index="9" aria-hidden="true" tabindex="-1" style="width: 68px;">
                                            <img src="../../assets/images/products/5.jpg" class="w-100 rounded" alt="image">
                                        </div></div></div>
                                        
                                        
                                        
                                        
                                    <button class="slick-next slick-arrow" aria-label="Next" type="button" style="">Next</button></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-7">
                            <div class="d-flex justify-content-between align-items-start mt-4 mt-md-0">
                                <div>
                                    <div class="small text-muted mb-2">Technology Products</div>
                                    <h2>{{product.name}}</h2>
                                    <p>
                                        <span class="badge bg-success">Quantité  In stock</span> &nbsp; &nbsp;{{product.quantite}}
                                    </p>
                                    <p>{{product.description}}</p>
                                    <div class="d-flex gap-3 mb-3 align-items-center">
                                        <h4 class="text-muted mb-0">
                                            <del>{{product.prix}}</del>
                                        </h4>
                                        <h4 class="mb-0">{{product.remise}} DT</h4>
                                    </div>
                                   
                                    <div class="d-flex gap-2 mb-3">
                                        <i class="bi bi-star-fill text-warning"></i>
                                        <i class="bi bi-star-fill text-warning"></i>
                                        <i class="bi bi-star-fill text-warning"></i>
                                        <i class="bi bi-star-fill text-warning"></i>
                                        <i class="bi bi-star-fill text-muted"></i>
                                        <span>(3)</span>
                                    </div>
                                    <p>Features:</p>
                                    <p>It is a long established fact that a reader will be distracted.
                                        Contrary to popular belief, Lorem Ipsum is not text.
                                        There are many variations of passages of Lorem.</p>
                                    <form class="mt-4">
                                        <div class="row row-cols-lg-auto">
                                            <div class="col-12">
                                                <div class="input-group">
                                                    <input type="number" class="form-control" value="1">
                                                    <button class="btn btn-primary" type="button">Add To Cart</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <a href="#" class="btn btn-icon flex-shrink-0">
                                    <i class="bi bi-heart-fill text-danger"></i> 50
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-header">
                    <ul class="nav nav-pills" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="description-tab" data-bs-toggle="tab" href="#description" role="tab" aria-controls="description" aria-selected="true">Descriptions</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="reviews-tab" data-bs-toggle="tab" href="#reviews" role="tab" aria-controls="reviews" aria-selected="false">Reviews (3)</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="sss-tab" data-bs-toggle="tab" href="#sss" role="tab" aria-controls="sss" aria-selected="false">SSS</a>
                        </li>
                    </ul>
                </div>
                <div class="card-body">
                    <div class="tab-content">
                        <div class="tab-pane fade show active" id="description" role="tabpanel" aria-labelledby="description-tab">
                            <p class="font-weight-bold">Where was he raised?</p>
                            <p>Vivamus ultricies augue vitae commodo condimentum. Nullamfaucibus eros eu mauris
                                feugiat, eget consectetur tortor tempus. Sed volutpatmollis dui eget fringilla.
                                Vestibulum blandit urna ut tellus lobortis tristique.Vestibulum ante ipsum
                                primis in
                                faucibus orci luctus et ultrices posuere cubiliaCurae; Pellentesque quis cursus
                                mauris. Nam in ornare erat. Vestibulum convallisenim ac massa dapibus
                                consectetur.
                                Maecenas facilisis eros ac felis mattis, egetauctor sapien varius.</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam asperiores
                                dolorum
                                earum fugiat nostrum obcaecati, quis ratione rerum sapiente soluta!</p>
                            <p class="font-weight-bold">Chemicals in</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur,
                                reiciendis!</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, animi, aperiam
                                corporis, dolorum fugiat fugit maxime nisi optio quo similique sit sunt tempora.
                                Commodi culpa debitis deleniti dolore maiores, maxime praesentium. Autem dicta
                                dolore ipsum molestiae quae, quasi soluta tempora.</p>
                        </div>
                        <div class="tab-pane fade" id="reviews" role="tabpanel" aria-labelledby="reviews-tab">
                            <div class="row">
                                <div class="col-lg-8">
                                    <div class="mb-5">
                                        <div class="display-6">4.0</div>
                                        <div class="d-flex gap-2 my-3">
                                            <i class="bi bi-star-fill icon-lg text-warning"></i>
                                            <i class="bi bi-star-fill icon-lg text-warning"></i>
                                            <i class="bi bi-star-fill icon-lg text-warning"></i>
                                            <i class="bi bi-star-fill icon-lg text-warning"></i>
                                            <i class="bi bi-star-fill icon-lg text-muted"></i>
                                            <span>(3)</span>
                                        </div>
                                    </div>
                                    <div class="list-group list-group-flush mb-4">
                                        <div class="list-group-item d-flex px-0">
                                            <div class="avatar flex-shrink-0 me-3">
                                                <span class="avatar-text bg-purple rounded-circle">R</span>
                                            </div>
                                            <div>
                                                <h5 class="mb-1">Rodger Stutely</h5>
                                                <div class="d-flex gap-2 mb-3">
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-muted"></i>
                                                </div>
                                                <div>I love your products. It is very easy and fun to use this panel. I would
                                                    recommend it
                                                    to
                                                    everyone.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="list-group-item d-flex px-0">
                                            <div class="avatar flex-shrink-0 me-3">
                                                <span class="avatar-text bg-orange rounded-circle">C</span>
                                            </div>
                                            <div>
                                                <h5 class="mb-1">Corly Hailston</h5>
                                                <div class="d-flex gap-2 mb-3">
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                </div>
                                                <div>I love your products. It is very easy and fun to use this panel. I would
                                                    recommend it
                                                    to
                                                    everyone.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="list-group-item d-flex px-0">
                                            <div class="avatar flex-shrink-0 me-3">
                                                <img src="../../assets/images/user/man_avatar2.jpg" class="rounded-circle" alt="image">
                                            </div>
                                            <div>
                                                <h5 class="mb-1">Hurleigh Smallcomb</h5>
                                                <div class="d-flex gap-2 mb-3">
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                    <i class="bi bi-star-fill text-warning"></i>
                                                </div>
                                                <div>I love your products. It is very easy and fun to use this panel. I would
                                                    recommend it
                                                    to
                                                    everyone.
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <form>
                                        <div class="mb-3">
                                            <label class="form-label">Comment:</label>
                                            <textarea rows="3" class="form-control" placeholder="Your opinion on the product"></textarea>
                                        </div>
                                        <div class="mb-3">
                                            <label class="form-label">Rate:</label>
                                            <div class="d-flex align-items-center">
                                                <div class="rating-example"><div class="jq-star" style="width:22px;  height:22px;"><svg version="1.0" class="jq-star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:4px;" xml:space="preserve"><style type="text/css">.svg-empty-34{fill:url(#34_SVGID_1_);}.svg-hovered-34{fill:url(#34_SVGID_2_);}.svg-active-34{fill:url(#34_SVGID_3_);}.svg-rated-34{fill:crimson;}</style><linearGradient id="34_SVGID_1_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="34_SVGID_2_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="34_SVGID_3_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:gold"></stop><stop offset="1" style="stop-color:gold"></stop> </linearGradient><polygon data-side="center" class="svg-empty-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 212.9,181.1 213.9,181 306.5,241 " style="fill: transparent; stroke: black;"></polygon><polygon data-side="left" class="svg-active-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke-opacity: 0;"></polygon><polygon data-side="right" class="svg-active-34" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-opacity: 0;"></polygon></svg></div><div class="jq-star" style="width:22px;  height:22px;"><svg version="1.0" class="jq-star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:4px;" xml:space="preserve"><style type="text/css">.svg-empty-34{fill:url(#34_SVGID_1_);}.svg-hovered-34{fill:url(#34_SVGID_2_);}.svg-active-34{fill:url(#34_SVGID_3_);}.svg-rated-34{fill:crimson;}</style><linearGradient id="34_SVGID_1_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="34_SVGID_2_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="34_SVGID_3_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:gold"></stop><stop offset="1" style="stop-color:gold"></stop> </linearGradient><polygon data-side="center" class="svg-empty-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 212.9,181.1 213.9,181 306.5,241 " style="fill: transparent; stroke: black;"></polygon><polygon data-side="left" class="svg-active-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke-opacity: 0;"></polygon><polygon data-side="right" class="svg-active-34" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-opacity: 0;"></polygon></svg></div><div class="jq-star" style="width:22px;  height:22px;"><svg version="1.0" class="jq-star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:4px;" xml:space="preserve"><style type="text/css">.svg-empty-34{fill:url(#34_SVGID_1_);}.svg-hovered-34{fill:url(#34_SVGID_2_);}.svg-active-34{fill:url(#34_SVGID_3_);}.svg-rated-34{fill:crimson;}</style><linearGradient id="34_SVGID_1_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="34_SVGID_2_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="34_SVGID_3_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:gold"></stop><stop offset="1" style="stop-color:gold"></stop> </linearGradient><polygon data-side="center" class="svg-empty-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 212.9,181.1 213.9,181 306.5,241 " style="fill: transparent; stroke: black;"></polygon><polygon data-side="left" class="svg-active-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke-opacity: 0;"></polygon><polygon data-side="right" class="svg-active-34" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-opacity: 0;"></polygon></svg></div><div class="jq-star" style="width:22px;  height:22px;"><svg version="1.0" class="jq-star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:4px;" xml:space="preserve"><style type="text/css">.svg-empty-34{fill:url(#34_SVGID_1_);}.svg-hovered-34{fill:url(#34_SVGID_2_);}.svg-active-34{fill:url(#34_SVGID_3_);}.svg-rated-34{fill:crimson;}</style><linearGradient id="34_SVGID_1_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="34_SVGID_2_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="34_SVGID_3_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:gold"></stop><stop offset="1" style="stop-color:gold"></stop> </linearGradient><polygon data-side="center" class="svg-empty-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 212.9,181.1 213.9,181 306.5,241 " style="fill: transparent; stroke: black;"></polygon><polygon data-side="left" class="svg-active-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke-opacity: 0;"></polygon><polygon data-side="right" class="svg-active-34" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-opacity: 0;"></polygon></svg></div><div class="jq-star" style="width:22px;  height:22px;"><svg version="1.0" class="jq-star-svg" shape-rendering="geometricPrecision" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="305px" height="305px" viewBox="60 -62 309 309" style="enable-background:new 64 -59 305 305; stroke-width:4px;" xml:space="preserve"><style type="text/css">.svg-empty-34{fill:url(#34_SVGID_1_);}.svg-hovered-34{fill:url(#34_SVGID_2_);}.svg-active-34{fill:url(#34_SVGID_3_);}.svg-rated-34{fill:crimson;}</style><linearGradient id="34_SVGID_1_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:lightgray"></stop><stop offset="1" style="stop-color:lightgray"></stop> </linearGradient><linearGradient id="34_SVGID_2_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:orange"></stop><stop offset="1" style="stop-color:orange"></stop> </linearGradient><linearGradient id="34_SVGID_3_" gradientUnits="userSpaceOnUse" x1="0" y1="-50" x2="0" y2="250"><stop offset="0" style="stop-color:gold"></stop><stop offset="1" style="stop-color:gold"></stop> </linearGradient><polygon data-side="center" class="svg-empty-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 212.9,181.1 213.9,181 306.5,241 " style="fill: transparent; stroke: black;"></polygon><polygon data-side="left" class="svg-active-34" points="281.1,129.8 364,55.7 255.5,46.8 214,-59 172.5,46.8 64,55.4 146.8,129.7 121.1,241 213.9,181.1 213.9,181 306.5,241 " style="stroke-opacity: 0;"></polygon><polygon data-side="right" class="svg-active-34" points="364,55.7 255.5,46.8 214,-59 213.9,181 306.5,241 281.1,129.8 " style="stroke-opacity: 0;"></polygon></svg></div></div>
                                                <div class="live-rating ms-3"></div>
                                            </div>
                                        </div>
                                        <button class="btn btn-primary mt-3" type="button" id="button-addon2">Send Review</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="sss" role="tabpanel" aria-labelledby="sss-tab">
                            <div class="accordion" id="accordionExample">
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="headingOne">
                                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                            How are the delivery processes carried out?
                                        </button>
                                    </h2>
                                    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                        <div class="accordion-body">It has survived not only five centuries, but
                                            also the leap into electronic typesetting, remaining essentially
                                            unchanged. It was popularised in the 1960s with the release of
                                            Letraset sheets containing Lorem Ipsum passages, and more recently
                                            with desktop publishing software like Aldus PageMaker including
                                            versions of Lorem Ipsum.
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="headingTwo">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                            Is there a payment option at the door?
                                        </button>
                                    </h2>
                                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                        <div class="accordion-body">It has survived not only five centuries, but
                                            also the leap into electronic typesetting, remaining essentially
                                            unchanged. It was popularised in the 1960s with the release of
                                            Letraset sheets containing Lorem Ipsum passages, and more recently
                                            with desktop publishing software like Aldus PageMaker including
                                            versions of Lorem Ipsum.
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="headingThree">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                            How many can I order at the same time?
                                        </button>
                                    </h2>
                                    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                        <div class="accordion-body">It has survived not only five centuries, but
                                            also the leap into electronic typesetting, remaining essentially
                                            unchanged. It was popularised in the 1960s with the release of
                                            Letraset sheets containing Lorem Ipsum passages, and more recently
                                            with desktop publishing software like Aldus PageMaker including
                                            versions of Lorem Ipsum.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    </div>